## scilab 5.4.0-alpha-20120903-33206a8

=== debian/changelog ===
scilab (5.4.0-alpha-20120903-33206a8-1~exp2) experimental; urgency=low

  * Remove ccache from the dependencies (FTBFS on archs)
  * Fix a cyclic dependency between scilab-full-bin & scilab-minimal-bin
  * Standards-Version updated to version 3.9.3
  * Fix "scilab-doc: doc-package-depends-on-main-package"
  * Remove the menu item (uses desktop files now)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 10 Mar 2012 12:33:42 +0100

scilab (5.4.0-alpha-20120903-33206a8-1~exp1) experimental; urgency=low

  * Package of the current git version

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 09 Mar 2012 13:37:30 +0100
