=== debian/control ===
Source: scilab
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: autoconf, automake, cdbs, debhelper (>= 7), gfortran, 
 default-jdk, chrpath, ocaml-nox (>= 3.11.2-3), fakeroot,
 tcl8.5-dev, tk8.5-dev, libxml2-dev, libpcre3-dev, 
 gettext, libreadline-dev, pkg-config, procps,
# numerical libraries
 libblas-dev | librefblas3-dev | libatlas-base-dev, liblapack-dev, 
 libarpack2-dev (>= 3.0),
# Java deps
 libflexdock-java (>= 1.1.1), libjogl-java (>= 1.1.1), libgl1-mesa-dev,
 libjrosetta-java (>= 1.0.1), ant, libjgoodies-looks-java,
 libskinlf-java, 
# Documentation 
 libjeuclid-core-java (>= 3.1.3), libbatik-java (>= 1.7), fop (>= 0.95), 
 javahelp2, libsaxon-java, libavalon-framework-java, docbook-xsl,
 libxml-commons-external-java,
# Optional Scilab features
 pvm-dev, libfftw3-dev, libsuitesparse-dev (>= 3.4.0), 
 libmatio-dev,
# latex rendering
 libjlatexmath-java (>= 0.9.4),  libjlatexmath-fop-java (>= 0.9.4),
# Xcos
 libjgraphx-java (>= 1.8.0.0), libhdf5-dev (>= 1.8.8), libjhdf5-java (>= 2.8.0), imagemagick,
# Unitary testing
 testng
Standards-Version: 3.9.3
Homepage: http://www.scilab.org
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab/trunk/

Package: scilab-cli
Architecture: all
Depends: scilab-minimal-bin (>= ${source:Version}), 
 scilab-data (= ${binary:Version}), ${misc:Depends}, 
 scilab-include (>= ${source:Version})
# scilab-include is installed by default since it is widely used by many
# toolboxes
Recommends: scilab-sivp (>= 0.5.2)
Suggests: gfortran, gcc, scilab-swt, scilab-scimax, scilab-plotlib, scilab-ann
# For the dynamic link
Description: Scientific software package - Command Line Interpreter
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich 
 data structures (including polynomials, rationals, linear systems, lists, 
 etc...) and comes with a number of specific toolboxes for 
 control, signal processing, ...
 .
 This package provides Scilab as Command Line Interpreter (CLI). This package
 provides Scilab as a computing engine or script interpreter. 
 Please install the package "scilab" to have all features.

Package: scilab
Architecture: all
Depends: scilab-cli (>= ${source:Version}), ${misc:Depends}, scilab-full-bin
Recommends: scilab-doc (= ${binary:Version}), 
Suggests: scilab-doc-fr (= ${binary:Version}), 
 scilab-doc-pt-br (= ${binary:Version}),
 scilab-doc-ja (= ${binary:Version})
Description: Scientific software package for numerical computations
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for control, signal
 processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 For a minimum version of scilab, install package "scilab-cli".

Package: scilab-data
Architecture: all
Depends: ${misc:Depends}
Description: Scientific software package for numerical computations (data files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich 
 data structures (including polynomials, rationals, linear systems, lists, 
 etc...) and comes with a number of specific toolboxes for 
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the data files for Scilab.


Package: scilab-include
# any because of the bug #550243
Architecture: any
Depends: ${misc:Depends}
Description: Scientific software package for numerical computations (include files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich 
 data structures (including polynomials, rationals, linear systems, lists, 
 etc...) and comes with a number of specific toolboxes for 
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the include files for Scilab (used in the dynamic link).


Package: scilab-minimal-bin
Architecture: any
Depends: ${shlibs:Depends}, scilab-data (= ${source:Version}),
 ${misc:Depends}
Replaces: scilab-bin
Description: Scientific software package for numerical computations (minimal binary files)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich 
 data structures (including polynomials, rationals, linear systems, lists, 
 etc...) and comes with a number of specific toolboxes for 
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the architecture specific binary files.
 All mandatory libraries for scilab-cli are shipped in this package.
 Please install the package "scilab" to have all features.

Package: scilab-full-bin
Architecture: any
Depends: ${shlibs:Depends}, scilab-minimal-bin (= ${binary:Version}),
 libflexdock-java (>= 1.1.1), libjogl-java (>= 1.1.1), libjrosetta-java (>= 1.0.1),
 libjlatexmath-java (>= 0.9.4), libjlatexmath-fop-java (>= 0.9.4),
 libjeuclid-core-java, libbatik-java (>= 1.7), default-jre, bwidget,
 fop (>= 0.95), libsaxon-java, libavalon-framework-java, docbook-xsl,
 javahelp2, libjgraphx-java (>= 1.8.0.0), libjhdf5-java (>= 2.6.0-1),
# javahelp2, libjgraphx-java (>= 1.8.0.0), libjhdf5-java (>= 2.8.0-1),
 libskinlf-java, ${misc:Depends}
Recommends: pvm
Replaces: scilab (<< 5.0), scilab-bin, scilab-minimal-bin (<< 5.3)
Description: Scientific software package for numerical computations (all binary files)                                                                     
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 .
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the architecture specific binary files.


Package: scilab-minimal-bin-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: ${dpkg:Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab-minimal-bin (>= ${source:Version})
Suggests: scilab (>= ${source:Version})
Description: Scientific software package (scilab-cli debugging symbols)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package contains the architecture specific debugging symbols.

Package: scilab-full-bin-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: ${dpkg:Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab-full-bin (>= ${source:Version})
Suggests: scilab (>= ${source:Version})
Description: Scientific software package (scilab debugging symbols)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich 
 data structures (including polynomials, rationals, linear systems, lists, 
 etc...) and comes with a number of specific toolboxes for 
 control, signal processing, ...
 .
 This package contains the architecture specific debugging symbols.

Package: libscilab-java
Section: java
Architecture: any
Depends: ${shlibs:Depends}, scilab-full-bin (>= ${source:Version}), ${misc:Depends}
Description: Scientific software package for numerical computations (Java API)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich 
 data structures (including polynomials, rationals, linear systems, lists, 
 etc...) and comes with a number of specific toolboxes for 
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
 etc. Modelica capabilities are also provided.
 .
 This package provided the javasci interface.
 .
 This package contains the Java library used to call Scilab's engine 
 from Java.



Package: libscilab2-java
Section: java
Architecture: any
Depends: ${shlibs:Depends}, scilab-full-bin (>= ${source:Version}), ${misc:Depends}
Description: Scientific software package for numerical computations (Java v2 API)
 Scilab is a matrix-based scientific software package.
 Scilab contains hundreds of built-in mathematical functions, rich
 data structures (including polynomials, rationals, linear systems, lists,
 etc...) and comes with a number of specific toolboxes for
 control, signal processing, ...
 .
 This package also provides Xcos, a graphical editor to design hybrid
 dynamical systems models. Models can be designed, loaded, saved, compiled and
 simulated.
 Stable and efficient solution for industrial and academics needs, Xcos
 provides functionalities for modeling of mechanical systems (automotive,
 aeronautics...), hydraulic circuits (dam, pipe modeling...), control systems,
