=== debian/changelog ===
scilab (5.4.0.0-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 01 Oct 2012 16:24:30 +0200

scilab (5.4.0-beta-3-1~exp2) experimental; urgency=low

  * Add libscilab2-java as a dependency of scilab-full-bin.
    Now necessary in many different aspects of Scilab.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Sep 2012 10:24:20 +0200

scilab (5.4.0-beta-3-1~exp1) experimental; urgency=low

  * New upstream release
  * Update the scirenderer dep
  * Get ride of libjhdf5-java dependency

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Aug 2012 14:42:38 +0200

scilab (5.4.0-beta-2-1~exp1) experimental; urgency=low

  * New upstream release
  * Remove libscilab-java (remove upstream). Use libscilab2-java instead.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Aug 2012 11:02:49 +0200

scilab (5.4.0-beta-1-1~exp1) experimental; urgency=low

  * New upstream release
  * Remove the watcher (Closes: #678285)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Jun 2012 22:19:40 +0200

scilab (5.4.0-alpha-20122205-4fd39a5-1~exp1) experimental; urgency=low

  * New snapshot release
  * Based on scirenderer 0.4.7 and libjogl2-java 2.0 rc8
  * s390x.diff removed (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jun 2012 18:35:16 +0200

scilab (5.4.0-alpha-20122105-824511b-1~exp1) experimental; urgency=low

  * New snapshot release
  * New graphic implementation, depends on libscirenderer-java
  * Drop the dependency on PVM (no longer shipped in Scilab)
  * Support of s390x
  
 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Apr 2012 13:44:52 +0200
