## scilab 5.4.1~git20130314-27e240f

=== debian/changelog ===
scilab (5.4.1~git20130314-27e240f-1~exp1) experimental; urgency=low

  * New snapshot release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Mar 2013 12:33:37 +0100

scilab (5.4.1~git20130308-b7ffdce-1~exp1) experimental; urgency=low

  * Use a new snapshot which should contain the fix for the i386 FTBFS

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Mar 2013 14:10:38 +0100

scilab (5.4.1~git07032013-1~exp1) experimental; urgency=low

  * New snapshot release (more stable than 5.4.0)
  * Update the minimal dependencies
  * Remove libraries deleted by upstream (libscidoublylinkedlist,
    libscihashtable, libscilibst & libscimalloc)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Mar 2013 14:36:46 +0100
