=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libblas-dev | librefblas3-dev | libatlas-base-dev, liblapack-dev,
  libarpack2-dev (>= 3.0),
 # Java deps
- libflexdock-java (>= 1.2.0), libjogl2-java (>= 2.0-rc8), libgl1-mesa-dev,
+ libflexdock-java (>= 1.2.3), libjogl2-java (>= 2.0-rc8), libgl1-mesa-dev,
  libjrosetta-java (>= 1.0.1), ant, libjgoodies-looks-java,
  libskinlf-java,
 # Documentation
@@ -22,8 +22,8 @@
  libfftw3-dev, libsuitesparse-dev (>= 3.4.0),
  libmatio-dev,
 # latex rendering
- libjlatexmath-java (>= 1.0.0),  libjlatexmath-fop-java (>= 1.0.0),
- libscirenderer-java (>= 1.0.0),
+ libjlatexmath-java (>= 1.0.1),  libjlatexmath-fop-java (>= 1.0.1),
+ libscirenderer-java (>= 1.0.6),
 # Xcos
  libjgraphx-java (>= 1.8.0.0), libhdf5-dev (>= 1.8.8),
 # Unitary testing
