=== debian/rules ===
--- 
+++ 
@@ -127,13 +127,6 @@
 	JA_DOC=$(CURDIR)/debian/tmp/usr/share/scilab/modules/helptools/jar/scilab_ja_JP_help.jar; \
 	mv $$JA_DOC $(CURDIR)/debian/scilab-doc-ja/usr/share/scilab/modules/helptools/jar/
 
-binary-install/libscilab-java::
-# Move the javasci lib
-	mkdir -p $(CURDIR)/debian/libscilab-java/usr/share/java/
-	mkdir -p $(CURDIR)/debian/libscilab-java/usr/lib/jni/
-	mv debian/tmp/usr/share/scilab/modules/javasci/jar/javasci.jar $(CURDIR)/debian/libscilab-java/usr/share/java/
-	mv debian/tmp/usr/lib/scilab/libjavasci.so*  $(CURDIR)/debian/libscilab-java/usr/lib/jni/
-
 binary-install/libscilab2-java::
 # Move the javasci2 lib
 	mkdir -p $(CURDIR)/debian/libscilab2-java/usr/share/java/
@@ -177,4 +170,3 @@
 	[ -s modules/scilab2fortran/locales/fr_FR/scilab2fortran.po ] || rm -f modules/scilab2fortran/locales/fr_FR/scilab2fortran.po
 	[ -s modules/arnoldi/locales/fr_FR/arnoldi.po ] || rm -f modules/arnoldi/locales/fr_FR/arnoldi.po
 	[ -s modules/scipad/locales/fr_FR/scipad.po ] || rm -f modules/scipad/locales/fr_FR/scipad.po
-
