=== debian/watch ===
version=3
http://www.scilab.org/en/communities/developer_zone/scilab_versions/stable \
  .*/scilab-([\d\.]+)-src.tar.gz debian debian/orig-tar.sh
