## scilab 5.4.1~git20130321-2df5f3a

=== debian/changelog ===
scilab (5.4.1~git20130321-2df5f3a-1~exp2) experimental; urgency=low

  * Also install bin/scinotes & bin/xcos
  * Sync of the Ubuntu changes

  [ Daniel T Chen ]
  * Made build infrastructure multiarch-aware, fixing FTBFS.

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 22 Mar 2013 15:02:04 +0100

scilab (5.4.1~git20130321-2df5f3a-1~exp1) experimental; urgency=low

  * New snapshot release
  * Force the usage of matio 1.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Mar 2013 23:48:10 +0100
