=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: autoconf, automake, cdbs, debhelper (>= 7), gfortran,
  default-jdk, chrpath, ocaml-nox (>= 3.11.2-3), fakeroot,
  tcl8.5-dev, tk8.5-dev, libxml2-dev, libpcre3-dev,
- gettext, libreadline-dev, pkg-config, procps,
+ gettext, libreadline-dev, pkg-config, procps, dpkg-dev (>= 1.16.0),
 # numerical libraries
  libblas-dev | librefblas3-dev | libatlas-base-dev, liblapack-dev,
  libarpack2-dev (>= 3.0),
@@ -20,7 +20,7 @@
  libxml-commons-external-java,
 # Optional Scilab features
  libfftw3-dev, libsuitesparse-dev (>= 3.4.0),
- libmatio-dev,
+ libmatio-dev (>= 1.5.0),
 # latex rendering
  libjlatexmath-java (>= 1.0.1),  libjlatexmath-fop-java (>= 1.0.1),
  libscirenderer-java (>= 1.0.6),
@@ -263,4 +263,3 @@
 
 Package: scilab-doc-fr
 Section: doc
-Architecture: all
